/*     716385 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__716385__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__716385__ a {display:block;border:none}
.pm-banner_slide_basic__716385__ a img {border:none}
.pm-banner_slide_basic__716385__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__716385__ .item {position:relative}
.pm-banner_slide_basic__716385__ .item img {vertical-align:top}
.pm-banner_slide_basic__716385__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -0.05em;word-break:keep-all;}
.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:16px;letter-spacing:-0.05em;word-break:keep-all;}

.pm-banner_slide_basic__716385__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__716385__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__716385__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__716385__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__716385__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__716385__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__716385__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__716385__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__716385__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__716385__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__716385__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__716385__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__716385__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__716385__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__716385__.empty__716385__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__716385__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__716385__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .subject {font-size:50px;line-height:1.3em;}
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1.5%;font-size:18px;}

	.pm-banner_slide_basic__716385__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__716385__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__716385__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__716385__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__716385__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__716385__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .subject {font-size:52px;margin-bottom:1.5%;}
	.pm-banner_slide_basic__716385__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px;max-width:550px;margin:0 auto;}
}

/*     716435 : 공백      */
.empty__716435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__716435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__716435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__716435__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__716435__ {height:120px}
}

/*     716395 : 타이틀 텍스트      */
.title__716395__ {font-size:0}
.title__716395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__716395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716395__.style_top p {padding-top:10px}
.title__716395__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__716395__.style_right p {padding-right:14px}
.title__716395__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__716395__.style_bottom p {padding-bottom:12px}
.title__716395__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__716395__.style_left p {padding-left:14px}
.title__716395__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__716395__.style_circle1 p {padding-left:18px}
.title__716395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716395__.style_circle2 p {padding-left:18px}
.title__716395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716395__ p {font-size:16px;letter-spacing:0.5em;}
	.title__716395__.style_top p:before {width:16px}
	.title__716395__.style_right p:before {height:16px}
	.title__716395__.style_bottom p:before {width:16px}
	.title__716395__.style_left p:before {height:16px}
}

/*     716405 : 타이틀 텍스트      */
.title__716405__ {font-size:0}
.title__716405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__716405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716405__ p span{ font-weight:bold;}

.title__716405__.style_top p {padding-top:10px}
.title__716405__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__716405__.style_right p {padding-right:14px}
.title__716405__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__716405__.style_bottom p {padding-bottom:12px}
.title__716405__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__716405__.style_left p {padding-left:14px}
.title__716405__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__716405__.style_circle1 p {padding-left:18px}
.title__716405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716405__.style_circle2 p {padding-left:18px}
.title__716405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716405__ p {font-size:46px}
	.title__716405__.style_top p:before {width:46px}
	.title__716405__.style_right p:before {height:46px}
	.title__716405__.style_bottom p:before {width:46px}
	.title__716405__.style_left p:before {height:46px}
}

/*     716415 : 공백      */
.empty__716415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__716415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__716415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__716415__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__716415__ {height:45px}
}

/*     716915 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__716915__ {box-sizing:border-box;display:block;padding:20px 15px;border:1px solid #e1e1e1;background:#fff;border-radius:25px;}
.img__716915__ * {box-sizing:border-box}
.img__716915__ img {vertical-align:top}
.img__716915__ .title__716915__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#212121;line-height:1.4em;letter-spacing:-.03em}
.img__716915__ .cont__716915__ {display:block;font-size:14px;color:#212121;line-height:1.4em;letter-spacing:-0.05em;word-break:keep-all;}
.img__716915__ .link__716915__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__716915__ .link__716915__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__716915__:hover .link__716915__ {background:#f7941e;color:#fff;border:1px solid #f7941e;}

@media all and (min-width:768px){
	.img__716915__ {padding:25px 20px;}
	.img__716915__ .link__716915__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__716915__ {min-height:280px;padding:25px;background:#fff url('/img_up/shop_pds/manimam/build/option/main_icon011688540457.jpg') no-repeat 100% 100%}
    .img__716915__:hover{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
	.img__716915__ .title__716915__ {margin:0 0 15px;font-size:24px}
	.img__716915__ .cont__716915__ {font-size:16px;line-height:1.5em}
	.img__716915__ .link__716915__ {width:48px;margin-top:20px}
	.img__716915__ .link__716915__:before {font-size:22px;line-height:25px}
}

/*     717025 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__717025__ {box-sizing:border-box;display:block;padding:20px 15px;border:1px solid #e1e1e1;background:#fff;border-radius:25px;}
.img__717025__ * {box-sizing:border-box}
.img__717025__ img {vertical-align:top}
.img__717025__ .title__717025__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#212121;line-height:1.4em;letter-spacing:-.03em}
.img__717025__ .cont__717025__ {display:block;font-size:14px;color:#212121;line-height:1.4em;letter-spacing:-0.05em;word-break:keep-all;}
.img__717025__ .link__717025__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__717025__ .link__717025__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__717025__:hover .link__717025__ {background:#f7941e;color:#fff;border:1px solid #f7941e;}

@media all and (min-width:768px){
	.img__717025__ {padding:25px 20px;}
	.img__717025__ .link__717025__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__717025__ {min-height:280px;padding:25px;background:#fff url('/img_up/shop_pds/manimam/build/option/main_icon021688540449.jpg') no-repeat 100% 100%}
    .img__717025__:hover{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
	.img__717025__ .title__717025__ {margin:0 0 15px;font-size:24px}
	.img__717025__ .cont__717025__ {font-size:16px;line-height:1.5em}
	.img__717025__ .link__717025__ {width:48px;margin-top:20px}
	.img__717025__ .link__717025__:before {font-size:22px;line-height:25px}
}

/*     717035 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__717035__ {box-sizing:border-box;display:block;padding:20px 15px;border:1px solid #e1e1e1;background:#fff;border-radius:25px;}
.img__717035__ * {box-sizing:border-box}
.img__717035__ img {vertical-align:top}
.img__717035__ .title__717035__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#212121;line-height:1.4em;letter-spacing:-.03em}
.img__717035__ .cont__717035__ {display:block;font-size:14px;color:#212121;line-height:1.4em;letter-spacing:-0.05em;word-break:keep-all;}
.img__717035__ .link__717035__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__717035__ .link__717035__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__717035__:hover .link__717035__ {background:#f7941e;color:#fff;border:1px solid #f7941e;}

@media all and (min-width:768px){
	.img__717035__ {padding:25px 20px;}
	.img__717035__ .link__717035__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__717035__ {min-height:280px;padding:25px;background:#fff url('/img_up/shop_pds/manimam/build/option/main_icon031688540441.jpg') no-repeat 100% 100%}
    .img__717035__:hover{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
	.img__717035__ .title__717035__ {margin:0 0 15px;font-size:24px}
	.img__717035__ .cont__717035__ {font-size:16px;line-height:1.5em}
	.img__717035__ .link__717035__ {width:48px;margin-top:20px}
	.img__717035__ .link__717035__:before {font-size:22px;line-height:25px}
}

/*     717045 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__717045__ {box-sizing:border-box;display:block;padding:20px 15px;border:1px solid #e1e1e1;background:#fff;border-radius:25px;}
.img__717045__ * {box-sizing:border-box}
.img__717045__ img {vertical-align:top}
.img__717045__ .title__717045__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#212121;line-height:1.4em;letter-spacing:-.03em}
.img__717045__ .cont__717045__ {display:block;font-size:14px;color:#212121;line-height:1.4em;letter-spacing:-0.05em;word-break:keep-all;}
.img__717045__ .link__717045__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__717045__ .link__717045__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__717045__:hover .link__717045__ {background:#f7941e;color:#fff;border:1px solid #f7941e;}

@media all and (min-width:768px){
	.img__717045__ {padding:25px 20px;}
	.img__717045__ .link__717045__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__717045__ {min-height:280px;padding:25px;background:#fff url('/img_up/shop_pds/manimam/build/option/main_icon041688540393.jpg') no-repeat 100% 100%}
	.img__717045__:hover{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
	.img__717045__ .title__717045__ {margin:0 0 15px;font-size:24px}
	.img__717045__ .cont__717045__ {font-size:16px;line-height:1.5em}
	.img__717045__ .link__717045__ {width:48px;margin-top:20px}
	.img__717045__ .link__717045__:before {font-size:22px;line-height:25px}
}

/*     716625 : 공백      */
.empty__716625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__716625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__716625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__716625__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__716625__ {height:120px}
}

/*     717605 : 블록 설정      */
.block_option__717605__ {display:table;width:100%}
.block_option__717605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__717605__ {display:table;width:100%;padding: 0 15px;}
	.row__717605__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__717605__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__717605__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     717595 : 타이틀 텍스트      */
.title__717595__ {font-size:0}
.title__717595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}
.title__717595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__717595__.style_top p {padding-top:10px}
.title__717595__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__717595__.style_right p {padding-right:14px}
.title__717595__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__717595__.style_bottom p {padding-bottom:12px}
.title__717595__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__717595__.style_left p {padding-left:14px}
.title__717595__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__717595__.style_circle1 p {padding-left:18px}
.title__717595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__717595__.style_circle2 p {padding-left:18px}
.title__717595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__717595__ p {font-size:16px;letter-spacing:0.5em;}
	.title__717595__.style_top p:before {width:16px}
	.title__717595__.style_right p:before {height:16px}
	.title__717595__.style_bottom p:before {width:16px}
	.title__717595__.style_left p:before {height:16px}
}

/*     717485 : 한줄 텍스트      */
.text__717485__ p {
	display:block;margin:0 auto;padding:0;
	font-size:24px;font-weight:normal;color:#ffffff;letter-spacing:-0.05em;line-height:1.2;max-width:250px;word-break:keep-all;
}
.text__717485__ p a {color:#ffffff}

@media all and (min-width:768px){
	.text__717485__ p {max-width:1000px;}
}

@media all and (min-width:1024px){
	.text__717485__ p {font-size:42px;max-width:1000px;}
}

/*     717515 : 한줄 텍스트      */
.text__717515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-0.05em;line-height:1.5;word-break:keep-all;
}
.text__717515__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__717515__ p {font-size:18px}
}

/*     717585 : 공백      */
.empty__717585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__717585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__717585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__717585__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__717585__ {height:45px}
}

/*     717635 : 버튼      */
.button__717635__ {font-size:0}
.button__717635__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#f7941e;text-align:center;letter-spacing:-0.05em;line-height:1.3em;
}
.button__717635__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__717635__ a {font-size:18px}
    .button__717635__ a:hover{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

/*     717715 : 공백      */
.empty__717715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__717715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__717715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__717715__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__717715__ {height:120px}
}

/*     717645 : 한줄 텍스트      */
.text__717645__:after {content:'';display:block;clear:both;}
.text__717645__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:0;line-height:1.6em;
}
.text__717645__ a {display:block;float:right;position:relative;border:1px solid #ffffff;color:#212121}
.text__717645__ a:before,
.text__717645__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__717645__ a:before {width:2px;height:50%;}
.text__717645__ a:after {width:50%;height:2px;}

.text__717645__.btn_size_s p {line-height:15px;}
.text__717645__.btn_size_s a {width:15px;height:15px;}
.text__717645__.btn_size_m p {line-height:25px;}
.text__717645__.btn_size_m a {width:25px;height:25px;}
.text__717645__.btn_size_l p {line-height:35px;}
.text__717645__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__717645__ p {font-size:26px}

	.text__717645__.btn_size_s p {line-height:19px;}
	.text__717645__.btn_size_s a {width:19px;height:19px;}
	.text__717645__.btn_size_m p {line-height:39px;}
	.text__717645__.btn_size_m a {width:39px;height:39px;}
	.text__717645__.btn_size_l p {line-height:49px;}
	.text__717645__.btn_size_l a {width:49px;height:49px;}
}


/*     718075 : 공백      */
.empty__718075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__718075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__718075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__718075__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__718075__ {height:15px}
}

/*     717665 : 실선      */
.solid_line__717665__ {display:block;position:relative;width:100%;height:10px}
.solid_line__717665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #f7941e}

.solid_line__717665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__717665__ {height:10px}
}

/*     717675 : 최근 게시글 - 목록형      */
.pm-board_list__717675__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__717675__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__717675__ ul li a {display:block;position:relative;color:#333;line-height:42px}
.pm-board_list__717675__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;color:#212121}
.pm-board_list__717675__ .comment {font-weight:normal;color:#666}
.pm-board_list__717675__ .new_icon {margin-left:5px}
.pm-board_list__717675__ .bd_empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

.pm-board_list__717675__.date_show ul li a {padding-right:100px}
.pm-board_list__717675__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:14px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__717675__ ul li a {line-height:60px}
	.pm-board_list__717675__ ul li a .bd_subject {font-size:16px;}
	.pm-board_list__717675__.date_show ul li a .bd_date {font-size:16px;}
}

/*     717685 : 한줄 텍스트      */
.text__717685__:after {content:'';display:block;clear:both;}
.text__717685__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:0;line-height:1.6em;
}
.text__717685__ a {display:block;float:right;position:relative;border:1px solid #ffffff;color:#212121}
.text__717685__ a:before,
.text__717685__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__717685__ a:before {width:2px;height:50%;}
.text__717685__ a:after {width:50%;height:2px;}

.text__717685__.btn_size_s p {line-height:15px;}
.text__717685__.btn_size_s a {width:15px;height:15px;}
.text__717685__.btn_size_m p {line-height:25px;}
.text__717685__.btn_size_m a {width:25px;height:25px;}
.text__717685__.btn_size_l p {line-height:35px;}
.text__717685__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__717685__ p {font-size:26px}

	.text__717685__.btn_size_s p {line-height:19px;}
	.text__717685__.btn_size_s a {width:19px;height:19px;}
	.text__717685__.btn_size_m p {line-height:39px;}
	.text__717685__.btn_size_m a {width:39px;height:39px;}
	.text__717685__.btn_size_l p {line-height:49px;}
	.text__717685__.btn_size_l a {width:49px;height:49px;}
}


/*     718085 : 공백      */
.empty__718085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__718085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__718085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__718085__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__718085__ {height:15px}
}

/*     717705 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__717705__ {overflow:hidden}
.pm-myboard_album__717705__ * {box-sizing:border-box}
.pm-myboard_album__717705__ ul {
	margin:0;padding:0;list-style:none;
	margin-left:-20px;
}
.pm-myboard_album__717705__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__717705__ li {float:left;width:100%;padding-top:20px;padding-left:20px;cursor:pointer}
.pm-myboard_album__717705__ li:first-child {padding-top:0;}
.pm-myboard_album__717705__ li.clear {clear:both}
.pm-myboard_album__717705__ li > div {display:block;position:relative;padding:25px;border:1px solid #ddd;color:#212121;text-decoration:none;border-radius:20px;}
.pm-myboard_album__717705__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

.pm-myboard_album__717705__ span {display:block;padding:5px 0;}
.pm-myboard_album__717705__ .subject {font-size:16px;font-weight:bold;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_album__717705__ .cont {font-size:14px;color:#666;}
.pm-myboard_album__717705__ .date {font-size:14px;color:#aaa}

#modal_view {
	overflow:hidden;position:fixed;top:0;right:0;bottom:100%;left:0;z-index:999999;background:rgba(0,0,0,.7);opacity:.5;visibility:hidden;
	transition:all .2s ease-in-out;
}
#modal_view.on {bottom:0;opacity:1;visibility:visible;}
#modal_view > div {display:table;width:100%;height:100%}
#modal_view > div > div {display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
#modal_view iframe {position:relative;z-index:20}
#modal_view .close_bg {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;text-indent:-9999px}
#modal_view .close_modal {position:absolute;bottom:100%;right:0;width:46px;height:46px;background:#0092fe;text-indent:-9999px;z-index:100;cursor:pointer}
#modal_view .close_modal:hover {opacity:1;}
#modal_view .close_modal:before,
#modal_view .close_modal:after {position:absolute;top:12px;left:22px;content:' ';height:20px;width:2px;background-color:#ffffff;}
#modal_view .close_modal:before {transform:rotate(45deg);}
#modal_view .close_modal:after {transform:rotate(-45deg);}

#modal_wrap {position:relative;width:320px;height:300px;margin:0 auto;padding:30px;box-sizing:border-box;background:#fff;}
#modal_wrap .content {overflow:auto;height:100%;text-align:left;}
#modal_wrap .content .title {display:block;margin-bottom:15px;font-size:20px;color:#333;}
#modal_wrap .content .cont {margin-bottom:20px;font-size:15px;color:#666;}
#modal_wrap .content .cont p {line-height:1.6em;margin:0;padding:0;}
#modal_wrap .content .reg_date {font-size:14px;color:#aaa;}

@media (min-width:480px){
	#modal_wrap {width:480px;height:315px}
}
@media (min-width:1024px){
	.pm-myboard_album__717705__ li.p_clear {clear:both}
	.pm-myboard_album__717705__ li > div {padding:25px 35px;border-radius:25px;}

	.pm-myboard_album__717705__ .subject {font-size:20px;}
	.pm-myboard_album__717705__ .cont {font-size:16px;}
	.pm-myboard_album__717705__ .date {font-size:15px;}

	#modal_wrap {width:550px;height:338px;padding:50px;}
	#modal_wrap .content .title {font-size:26px;}
	#modal_wrap .content .cont {font-size:16px;}
	#modal_wrap .content .reg_date {font-size:16px;}
}


/*     717725 : 공백      */
.empty__717725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__717725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__717725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__717725__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__717725__ {height:120px}
}

/*     717795 : 지도 (주소 직접입력)      */
.map__717795__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__717795__ .build_preview__717795__ {display:table; width:100%;}
.map__717795__ .build_preview__717795__ .inner__717795__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__717795__ .build_preview__717795__ .inner__717795__ .subject__717795__ {display:block; font-size:16px; font-weight:bold;}
.map__717795__ .build_preview__717795__ .inner__717795__ .exp_text__717795__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__717795__ iframe {height:200px;}
	.map__717795__ .build_preview__717795__ .inner__717795__ {height:200px;}
}

